version: '3'

services:
  frontend:
    build:
      context: ./client
    restart: always
    ports:
      - '3001:80'

  server:
    build:
      context: ./server
    restart: always
    ports:
      - '3000:3000'

  database:
    image: mongo:4.0.13
    restart: always
